Bug 315617 - kmail asks to resize images when there aren't any
Summary: kmail asks to resize images when there aren't any
Status: RESOLVED FIXED
Alias: None
Product: kmail2
Classification: Unclassified
Component: composer (show other bugs)
Version: 4.10.0
Platform: Archlinux Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-22 07:58 UTC by Antonio Rojas
Modified: 2013-02-25 12:21 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 4.10.1


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Antonio Rojas 2013-02-22 07:58:02 UTC
kmail asks to resize images when trying to send an empty email

Reproducible: Always
Comment 1 Laurent Montel 2013-02-25 07:00:52 UTC
I confirm it.
Will fix it soon
Comment 2 Laurent Montel 2013-02-25 12:21:39 UTC
Git commit 8c8c54deb15ed4a40d497de52a9c4756974a9c6a by Montel Laurent.
Committed on 25/02/2013 at 12:58.
Pushed by mlaurent into branch 'KDE/4.10'.

Fix Bug 315617 - kmail asks to resize images when there aren't any

FIXED-IN: 4.10.1

M  +18   -7    messagecomposer/composerviewbase.cpp

http://commits.kde.org/kdepim/8c8c54deb15ed4a40d497de52a9c4756974a9c6a